2017-03-29 13:16 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0012641Buildsyscommunity buildsyspublic2017-01-27 13:55
ReporterSandro Bonazzola 
PriorityurgentSeverityblockReproducibilityalways
StatusresolvedResolutionfixed 
Summary0012641: build failure due to wrong ipxe-roms-qemu being pulled in
DescriptionHi,
while building ovirt-hosted-engine-ha for 4.0.6 GA we hit:

DEBUG util.py:417: Error: Package: 10:qemu-kvm-ev-2.6.0-27.1.el7.x86_64 (build)
DEBUG util.py:417: Requires: ipxe-roms-qemu >= 20160127-4
DEBUG util.py:417: Available: ipxe-roms-qemu-20160127-1.git6366fa7a.el7.noarch (build)
DEBUG util.py:417: ipxe-roms-qemu = 20160127-1.git6366fa7a.el7

build task is available here:
http://cbs.centos.org/koji/taskinfo?taskID=151819

log are available here:
http://cbs.centos.org/kojifiles/work/tasks/1819/151819/root.log

The package is available here:
http://mirror.centos.org/centos/7/os/x86_64/Packages/ipxe-roms-qemu-20160127-5.git6366fa7a.el7.noarch.rpm

so it looks like a cbs build root issue.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0028495

alphacc (developer)

Closing old ticket.
+Notes

-Issue History
Date Modified Username Field Change
2017-01-12 08:24 Sandro Bonazzola New Issue
2017-01-27 13:55 alphacc Status new => resolved
2017-01-27 13:55 alphacc Resolution open => fixed
2017-01-27 13:55 alphacc Note Added: 0028495
+Issue History